﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0; margin:0;}
body{ color:#333; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,
button {
  /* -webkit-appearance: none; */
  border-radius: 0;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
textarea {
  resize: none;
  overflow: auto;
}
input,
button,
textarea,
select {
  border: 0;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background: transparent;
}
select {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
table,td,tr,th{font-size:12px;}
.nodispaly{ display:none}
.line{height:20px; line-height:20px; font-size:0px; clear:both; overflow:hidden; display:block;}
.clear{ clear:both;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0px; visibility:hidden; content:".";}
a{color:#333; text-decoration:none; transition:all 0.3s;}
a:hover {color:#21800b; text-decoration:none;}
img{ border:none;}
.fl{ float:left}
.fr{ float:right}
.r{ float:right}
.clear {clear: both;}
::-webkit-scrollbar-track{background-color: #e8e8ea;}
::-webkit-scrollbar{ width:10px;}
::-webkit-scrollbar-thumb{background-color:#222326;}
.wp {
    width:97%;max-width: 1400px;
    margin: auto;
}
.wp2 {
    width:98%;
    margin: auto;
}

.jg{padding:8px 0; font-size:16px; line-height:30px; text-align:center; background:#000; color: #fff}
.main_box{ width:100%; max-width:1400px; margin:0 auto;}
@media (max-width:1360px) {
.main_box{ width:94%;}
}








/*==========================================公共 开始=============================================*/









/*====header====*/

.top {height: 40px;background-color: #252525; min-width:1200px;}
.top2{ width:1400px; margin:auto;}
.welcome{ float:left; font-size:13px; line-height:40px; color:#999;}
.share{ float:right;}
.share ul{text-align:center;margin: 8px 0 0px 0;}

.share ul li{ display:inline-block; margin:0 0px 0 8px; cursor:pointer}

#bnt_ewm {cursor: pointer;position: relative;}
#bnt_ewm:after {content: '';position: absolute; z-index:999;top: 36px;left: -20px;width: 80px;height: 80px;overflow: hidden;opacity: 0;transition:  0.5s all ease-in-out;    background: url(../images/ewm.png)no-repeat center;}
#bnt_ewm:hover:after {opacity: 1;transition:  0.5s all ease-in-out;}



.fiexd {position: fixed;top: 0;left: 0;z-index: 1000;background-color: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);}
#header{height:70px;width: 100%;transition: all 0.3s;position: relative;}

#header .left{width:210px; float:left;margin-right:4%;margin-top:15px;  transition: all 0.3s}

#header .left img{max-width: 100%; }

#top_bar{ border-bottom: 1px solid #e7e7e9; height: 55px; line-height: 55px; vertical-align: middle;}

.top_padding{ padding-top: 130px;}

#logo{display:table-cell; vertical-align:middle;}

#sousuo,#buy {display: inline-block;width: 1.875rem;height: 3.875rem;vertical-align:  middle;}

#logo a img{ vertical-align:middle; width:100%;}

#header .right{text-align:right;display:table;float:  right; margin-left: 3%;}

#header .center{position: static; width:60%;float: right;} 

#sousuo svg,#buy svg{display: inline;width: 1rem;height: 1rem;vertical-align: middle;margin-top: 0.4rem;}


/*电话*/
#header .top_tel{ float:left;height:50px; line-height:50px; position:relative; margin-left:10px; font-size:18px; color:#666; font-weight:bold; font-family:arial; }
#header .top_tel p:before{ content:""; display:inline-block; width:1px; height:15px; background:#c0c0c1; vertical-align:middle; position:absolute; left:-15px; top:38px;}
#header .top_tel p{ padding-left:20px; background:url(../images/top_tel.png) left center no-repeat; display:inline-block; position:relative;}

#header .hd-phone { float: left;}
#header .phone-icon { float: left; background: url(../images/t_pho.gif) no-repeat center; width: 39px; height: 39px;border-right: 1px solid #e3e3e3; padding-right:25px; margin: 25px 10px 25px 0;}
#header .number { margin:20px 0;float:left;padding: 0 0px 0 0px;  box-sizing: border-box;}
#header .number p { font-size: 14px; color: #999; text-align:left;}
#header .number em { font-size: 24px; color: #333; display: block; font-weight:bold;  }




.visible-lg-block{ display:none !important}

@media (max-width:1200px) {
.top{ display:none;}
}

/*====导航====*/

#nav{}

#nav ul{text-align: center;font-size: 0;margin-bottom: 0;}

#nav li{display:inline-block;margin-left:8%;}

#nav li:first-child { background: none;}
#nav li:after{content:""; width:0; height:3px; transform:translateX(-50%); background:#1c94d3; position:absolute; bottom:0px; left:50%; z-index:3; transition:all 0.5s;}
#nav li:hover:after{width:100%;}
#nav li.on:after{ bottom: 0px}

#nav li .a{display:block;text-align:center;position: relative;height: 70px;line-height: 70px;}
.a:hover{color: #1c94d3;}

#nav li .a p{line-height: 70px;height: 70px;font-size: 16px;color: #333;text-align:center;display:block;position:relative;z-index:2;margin: 0; text-transform:uppercase;}

#nav li .a strong{font-size:12px; line-height: 14px; text-transform: uppercase; display:block;color:#bdc0c2;  text-align:center;position:relative;z-index:1}

#nav li .a span{position:absolute;bottom:20%;left: 50%;margin-left: -1.875rem;text-align:center;}

#nav li .a i{margin:0 auto;text-align:center;z-index:1;height:3px;width:0;background:#e3212a;overflow: hidden; display: none;}

#nav li.on .a p{color: #1c94d3;margin: 0;}

#nav li.on i{width:100%;}

/*#nav li.on .a span{width: 3.75rem;height: 2px;background: #0054a3; color:#0054a3;}*/

#nav li .a:hover{color: #1c94d3;}
#nav li .a:hover i{width:100%;}

#nav li .a:hover p{ color: #1c94d3;}

#nav li.on .a:hover i{transform:rotateX(0);-webkit-transform:rotateX(0);-moz-transform:rotateX(0);color:#1c94d3;}

#nav.title{position:relative}

/*#nav .list{width:20%;left: 20%;margin-left: -90px;max-height:0;position:absolute;top: 80px; border-top:2px solid #3B9766;z-index:0;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease;opacity: 0;filter:alpha(opacity=0);-moz-transform:scale(0);-o-moz-transform:scale(0);-o-moz-transform:scale(0);-webkit-moz-transform:scale(0);transform: scale(0);}

#nav .list::before{ display: block; position:absolute;top:-10px;right:50%; overflow:hidden;width:0;height:0;border:10px solid #6CBB5A;border-color:#6CBB5A transparent;border-top:0; margin-right: -9px; content: "";}

#nav .list a{width: 100%;height:36px;line-height:36px;text-align:center;color:#222;display:block;font-size:14px;text-decoration:none;opacity:1;background-color:#fff;border-bottom:#e9ecf1 1px solid;-webkit-transition:opacity .4s,-webkit-transform .5s;-moz-transition:opacity .4s,-moz-transform .5s;-ms-transition:opacity .4s,-ms-transform .5s;transition:opacity .4s,transform .5s;}

#nav .list a:hover{color:#6CBB5A;}*/

#nav li:focus .list,#nav li:hover .list{max-height:2000px;z-index:10;opacity:1;filter:alpha(opacity=100);-moz-transform:scale(1);-o-moz-transform:scale(1);-o-moz-transform:scale(1);-webkit-moz-transform:scale(1);transform:scale(1);}
#nav .l_chanpin .col-xs-12{ width:200px; margin:0 auto;}
#nav .l_chanpin:nth-of-type(2) .col-xs-12{ margin:0 auto;}
#nav .l_chanpin:nth-of-type(3) .col-xs-12{width:640px; margin:0 auto; margin-left:39%;}
#nav .l_chanpin:nth-of-type(4) .col-xs-12{width:420px; margin:0 auto; margin-left:48%;}
#nav .l_chanpin:nth-of-type(5) .col-xs-12{width:640px; margin:0 auto; margin-left:50%;}
#nav .l_chanpin:nth-of-type(6) .col-xs-12{width:900px; margin:0 auto; margin-left:50%;}
#nav .l_chanpin:nth-of-type(8) .col-xs-12s{width:420px; margin:0 auto; margin-left:50%;}

#nav .l_chanpin .dui-dropdown-menu{background:#f5f6f8;position: absolute;top:100%;left: 0;height:0;z-index: 10;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out; border-radius:0 0 12px 12px }

#header.fiexd #nav .l_chanpin .dui-dropdown-menu{ top: 100%;}

#nav .l_chanpin .dui-dropdown-menu .list01{width: 100%; position: relative;display:block;opacity:1;filter:alpha(opacity=100);-moz-transform:scale(1);-o-moz-transform:scale(1);-o-moz-transform:scale(1);-webkit-moz-transform:scale(1);transform:scale(1);text-align: center; display:none; float:left;overflow:hidden;}

#nav .l_chanpin{}


#nav .l_chanpin .dui-dropdown-menu .list01 a{line-height:35px;text-align:center;color:#222;display:block;font-size:14px;text-decoration:none;opacity:1;-webkit-transition:opacity .4s,-webkit-transform .5s;-moz-transition:opacity .4s,-moz-transform .5s;-ms-transition:opacity .4s,-ms-transform .5s;transition:opacity .4s,transform .5s;}

#nav .l_chanpin .dui-dropdown-menu .list01 a:hover{color:#1c94d3;}

#nav .l_chanpin .dui-dropdown-menu .list01 .protp{
  width:100%;
  height:0;
  overflow:hidden;
  padding-bottom:70%;
  }
#nav .l_chanpin .dui-dropdown-menu .list01 .protp img{
  width:100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
  z-index:1;
  transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
  } 
#nav .l_chanpin .dui-dropdown-menu .list01:hover .protp img {
  transform: scale(1.05, 1.05);
}

#nav .l_chanpin:hover .dui-dropdown-menu{ height:auto; padding:10px 0; }

#nav .l_chanpin:hover .dui-dropdown-menu .list01{ display:block}

.language{ float:right;display:inline-block; vertical-align:middle; font-size:16px; color:#333; text-transform: uppercase; line-height:70px; padding-left:25px; background:url(../images/icon_language.png) no-repeat left center/18px auto; position:relative; }
.language .t{ display:block; padding-right:10px; background:url(../images/jt1.png) no-repeat right center; }
.language .aBox{ border:1px solid #dfdfdf; text-align:center; background:#fff; opacity:0; margin-top:0px; position:absolute; right:0; top:100%; background:#fff; transform:scale(0); -webkit-transform:scale(0); -moz-transform:scale(0); -ms-transform:scale(0); -o-transform:scale(0); transition:opacity .3s,margin .3s; -webkit-transition:opacity .3s,margin .3s; -ms-transition:opacity .3s,margin .3s; -moz-transition:opacity .3s,margin .3s; -o-transition:opacity .3s,margin .3s; }
.language .aBox::before{ position: absolute; left:0; bottom:100%; content:""; width:100%; height:5px; background:url(../images/jt4.png) no-repeat center; }
.language:hover .aBox{ margin-top:0; opacity:1; z-index:2; transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); }
.language .aBox a{ display:block; font-size:14px; line-height:20px; color:#888888; padding:7px 44px; box-sizing: border-box;}
.language .aBox a+a{ border-top:1px solid #eeeeee; }
.language .aBox a:hover{ color:#1c94d3; background:#eef1f6; }


#nav li:hover .erji{transition:all 0.5s; display: block;}
.erji{padding-top:0; display: none; position:absolute; top:100%; left:0; z-index:2; width: 100%; padding:1% 5%;  box-sizing: border-box;background:#fff; box-shadow:0 0 8px rgba(0,0,0,0.2); }
.erji dl{overflow:hidden; position:relative;}
.erji dl dd{font-size:14px; line-height:46px; text-align:center; transition:all 0.5s; border-right: 1px solid #e2e2e2; padding: 0 5%; display: inline-block;}
.erji dl dd a{display: inline-block;color:#444;}
.erji dl dd:hover a{color: #1c94d3;}





/*====移动端头部====*/

#m_header{display: none;height: 50px;width: 100%;z-index: 9999;}

#m_logo{ position: absolute; top: 0; left: 8px; }

#m_logo img{height: 30px;margin: 10px 0 0 0;}

#m_bnt_top_search{ position: absolute; top: 0; display: block; width: 50px; line-height: 50px; text-align: center; right: 50px; font-size: 2.4rem; color: #1ea78a;}

#m_header .lan{position: absolute;right: 70px;display: inline-block;vertical-align: middle; margin-top:13px;}

#m_header .lan ul{display: inline-block;height: 22px; line-height:22px;width:58px;vertical-align:middle;text-align:center;margin-left: 1.5rem;border: #dbdcdf 1px solid;}

#m_header .lan ul li{display:inline-block;font-size:12px;height:1.875rem;line-height: 20px;vertical-align: middle;}

#m_header .lan ul li span{margin: 0 2px;color:#303233;vertical-align: top;}

#m_header .lan ul li a{color:#303233;font-size: 12px;}

#m_header #sousuo01{position: absolute;right: 42px;top: 50%;margin-top: -12px;}

#m_header #buy01{position: absolute;right: 50px;top: 50%;margin-top: -15px;}

#m_header #sousuo01 i,#m_header #buy01 i{cursor:pointer;width: 24px;height: 24px;background: #6CBB5A;display: inline-block;text-align: center;padding: 0;}

#sousuo01 svg,#buy01 svg{display: inline;width: 16px;height: 16px;vertical-align: middle;margin-top: 3px;}

#m_header #buy01 i{ background:#e3212a}


.sousuo{height:70px; float:right; display:table; margin-right:0px; cursor:pointer; transition:all 0.5s;}
.sousuo .sousuo_an{display:table-cell; vertical-align:middle;}
.sousuo .ssk_bj{width:100%; opacity:0; visibility:hidden; position:fixed; right:0; top:220px; z-index:2; transition:all 0.5s;}
.sousuo .ssk{width:100%; overflow:hidden; box-shadow:0 0 4px rgba(0,0,0,0.2);}
.sousuo .ssk .input_txt{ width:70%; height:50px; float:left; font-size:13px; line-height:50px; padding-left:20px; border:none; background:#fff; box-sizing: border-box;}
.sousuo .ssk .input_btn{ width:30%; height:50px; float:right; color:#fff; line-height:50px; border:0 none; border-radius:0; cursor:pointer; background:#1c94d3;}
.sousuo .ssk_bj.p-show{opacity:1; top:50px; visibility:visible;}

.on .left{margin-top: 5px !important}
.on #nav li.on:after{ bottom:0px}
.on #nav li .a{height: 50px; line-height: 50px}
.on #nav li .a p{height: 50px; line-height: 50px}
.on .sousuo{height: 50px;}
.on #nav li .erji{top: 45px}


.on .language{line-height: 50px}
/*====移动端导航====*/

#m_bnt_nav{position: absolute;top: 0;right: 0;cursor: pointer;width: 40px;height:50px;text-align: center;}

#m_bnt_nav .point{display: inline-block;width: 22px;height: 22px;margin-top: 12px;position: relative;}

#m_bnt_nav .point:hover .navbtn,

#m_bnt_nav .point:hover .navbtn::after,

#m_bnt_nav .point:hover .navbtn::before{width: 22px;}

#m_bnt_nav .navbtn{position: absolute;top: 14px;right: 0;display: inline-block;width: 24px;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #403f3f;border-radius: 3px;}

#m_bnt_nav .navbtn::after,

#m_bnt_nav .navbtn::before{position: absolute;right: 0;display: inline-block;width: 20px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #403f3f;border-radius: 3px;}

#m_bnt_nav .navbtn::after{top: -6px;}

#m_bnt_nav .navbtn::before{top: 6px;}

#m_bnt_nav .point.on .navbtn{background: transparent;}

#m_bnt_nav .point.on .navbtn::after{-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;}

#m_bnt_nav .point.on .navbtn::before{-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 0px;}

 

#m_nav{position:absolute;top:50px;left:0;display:none;width:100%;z-index:999; }

#m_nav{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#E51e316c', endColorstr='#E51e316c');background: rgba(0,0,0,0.9);}

#m_nav li{display:block;width:100%;border-bottom: 1px solid #333; }

#m_nav li .a{display:block;text-align: left;position:relative;height:40px;padding: 0 1rem;line-height: 40px;}

#m_nav li .a p{display: inline-block;font-size: 13px;color:#fff;padding-right: 10px;margin: 0; text-transform:uppercase;}

#m_nav li .a strong{ display: inline-block; text-transform:uppercase; font-size:14px; line-height:40px;height:40px;color:#fff; z-index:11; opacity:.8;filter:alpha(opacity=80);}

#m_nav li .a i{opacity:0;filter:alpha(opacity=0);position:absolute;right: 1em;top:0;text-align:center;z-index:4;color: #fff;font-size: 1.5rem;height:40px;line-height:40px;overflow: hidden;}

#m_nav .on .a{ }

#m_nav .on .a strong{color:#fff;}

#m_nav .on.title .a i{ transform:rotate(270deg);-webkit-transform:rotate(270deg); -moz-transform:rotate(270deg);}

#m_nav .title .a i{  opacity:1;filter:alpha(opacity=100);}

#m_nav .title .a {margin: 0 0;}

#m_nav .title .list{display:none;position:relative; }

#m_nav .title{position:relative}

#m_nav .title .list{position:relative;width:100%;z-index:9;padding: 0 1.7em;}

#m_nav .title .list .box{padding:0 30px 10px 30px;background:#f5f5f5}



#m_nav .title .list a{display:block;font-size: 14px;color: rgba(255,255,255,0.5);text-align: left;line-height:3rem;}



#j_seach_box{ position:fixed; z-index:9999; top:0;  left:0; display:none; height:100%; width:100%; }

#j_seach_box .bg_box{ position:fixed; z-index:9994; top:0px; display:none;  height:100%; width:100%;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#D8000000', endColorstr='#D8000000');background:rgba(0,0,0,0.85);}

#j_seach_box form{position:absolute;border-radius: 4px;overflow: hidden;top:50%;z-index:9999;background: #fff;height: 60px;width: 50%;left:50%;margin-left: -25%;margin-top:-40px;}

#j_seach_box input[type="text"]{border: none;width: 94%;display: block;height: 60px;text-align: left;color: #434343;font-size: 14px;background:none;line-height: 60px;padding:0 20px;}

#j_seach_box input[type="text"]:focus{ text-align: left;}

#j_seach_box input[type="submit"]{position:absolute;right:0;top: 50%;padding: 0;z-index:2;background:url(../images/icon_search.png) center no-repeat;height: 60px;width: 70px;cursor:pointer;border:none;background-size: 20px 20px;margin-top: -30px;}

#j_seach_box input[type="submit"]:hover{background:url(../images/icon_search_hover.png) center no-repeat; background-size: 20px 20px;}








/* footer */
footer{padding:2% 0;background: #ededed; overflow: hidden;}
.foot{margin-bottom: 2%; overflow: hidden;}
.foot_t{width: 100% }
.foot_t_l{float: right; width: 10%}
.foot_t_l>a img{width: 157px;height: auto;margin-bottom:3%;}
.foot_form{width: 100%;height: 50px;background: #fff;border: 1px solid #19284d;border-radius: 5px;padding-left:25px;position: relative;margin-bottom: 26px;}
.foot_form input{width: 500px;height: 100%;padding-right: 50px;border: none;outline: none;
    padding-left: 10px;}
.foot_form button{background: #19284d;border-radius: 4px;width: calc(52px - 2px);height: calc(52px - 2px);position: absolute;right: -1px;top: 0;z-index: 10;display: flex;align-items: center;justify-content: center;}
.foot_form button img{width: 18px;height: auto;}
.foot_form_radio label{display: flex;justify-content: flex-start;}
.foot_form_radio label input{margin: 4px 14px 0 0;}
.foot_form_radio p{font-size: 14px;color: #39494f;text-align: justify;}.foot_form_radio p a{color: #19284d;}
.foot_t_r{float: left; width: 82%}
.foot_ul{width: 15%; margin-right:3%; float: left;}
.foot_ul:last-child{margin-right: 0;}
.foot_ul:nth-child(4){ width: 42% }
.foot_ul ul{margin-top:8%}
.foot_ul .bt{font-size:16px; display: block; color: #1c94d3; font-weight: 600; text-transform: uppercase;}
.foot_ul ul a{font-size:14px;color: #555;margin-bottom:5%;display: block;}
.foot_t_r a:hover{color: #1c94d3;}
.foot_b{overflow: hidden; border-top: 1px solid #e2e2e2; padding-top:2%; width: 100%} 
.foot_b_icon img{height: 20px;width: auto;margin-right: 30px;}
.foot_b_l p{font-size:14px;color: #1a1a1a;}
.foot_b_l{display: flex;align-items: center;}
.foot_b>p{font-size:14px;color: #1a1a1a;}

.cons{margin-top:3%;color:#1a1a1a;overflow:hidden;}
.cons p{ padding: 0% 0 0% 0; font-size:14px; color: #555; line-height: 30px}
.cons p a{ color:#666;}
.cons p em { font-family: "DIN Bold"; font-size: 16px;}
.cons p a:hover{color: #fff;text-decoration:underline; }
.cons p:nth-of-type(1){ background:url(../images/tub1.png) no-repeat center left; padding-left:24px;}
.cons p:nth-of-type(2){ background:url(../images/tub1.png) no-repeat center left; padding-left:24px;}
.cons p:nth-of-type(3){ background:url(../images/tub2.png) no-repeat left 8px;  padding-left:24px;}
.cons p:nth-of-type(4){ background:url(../images/tub4.png) no-repeat left 8px;  padding-left:24px;}

.footWx{overflow: hidden; text-align: center; margin:auto;}
.footWx ul{margin-right:-0%;}
.footWx li{width: 100%; margin-right:0%; height: auto; float: left;}
.footWx li span{font-size: 14px; text-align: center; line-height: 30px; color:#1a1a1a;opacity: 0.7; filter:alpha(opacity=70);}
.footWx li img{display: block; max-width: 100%; margin: auto; clear: both;}



.foot_nav{height:45px; display: none;}
.bottomToolbar{width:100%; font-size:1em; position:fixed; display:block; margin:0; padding:0; bottom:0; left:0; text-align:center; z-index:999; background:#333;}
.bottomToolbar li{width:24.6%;float:left;position:relative;text-align:center; border-right:1px solid #4c4d4d;}
.bottomToolbar li img{text-align:center; margin:auto; width:auto; height:23px;}
.bottomToolbar li a {padding:5px 0 2px 0;margin-right:1px; display:block;font-size:20px;text-align:center;color:#FFF;text-decoration:none;}
.bottomToolbar li a:hover,.bottomToolbar li.over{background-color:#26004b;color:#fff;}
.bottomToolbar li em{text-align:center;margin:0 auto;color:#fff;font-size:0.8rem;display:block;font-style:normal;}
.bottomToolbar li a:hover em{color:#fff;}


.lang_yyy{color:#fff; text-align:center; font-size:20px; line-height:26px; margin-top:40px;}
.lang_yyy span{text-transform:uppercase; font-weight:bold;}



@media(max-width: 1199px){
  #nav li .a p{font-size: 15px}

} 

@media(max-width: 1099px){
    #nav li .a p{font-size: 14px}
    .banner .swiper-slide img{ margin-top:50px;}
}

@media(max-width: 1080px){

  #header{ display:none}
  #m_header{display:block;position:fixed; background:#fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);}

  #n_banner{ margin-top:0;}
}

@media(max-width: 992px){

  #banner{ display:none}
  #m_banner, #m_header, #m_n_nav{ display:block}
  .jg{display: none;}

  .n_title{ display:none}

  

  .n_menu{width: 100%;padding: 2.5rem 1rem 2.5rem;margin-bottom: 2rem;}
  .n_menu ul li{width: 49%;float: left;margin-right: 2%;}
  .n_menu ul li:nth-child(2n){ margin-right:0}
  .n_menu .more{ width:100%}


.ft-share a{margin: 0 12px}



}



@media(max-width: 768px){
  #banner, .n_title{ display:none}
  #m_banner{ display:block}

  /*====banner====*/

  #n_banner{height: 200px; margin:0; padding-top:50px;}
  #m_n_banner{ display:block}

  #n_banner h1{ font-size:16px;}
  #n_banner h3{ font-size:13px;}
  .ft-left{width: 100%; margin-bottom: 20px; overflow: hidden;}
  .ft-right{width: 100%; float: none; margin: 0 auto; margin-left: 0}
  .fcpl{width: 100%}
  .tc{width: 95%;}
  .in_offer{padding:10px}
  .tc_xz ul li{width: 42%;}

  }
  
  /*==========================================返回顶部 开始=============================================*/

.izl-rmenu{position:fixed;right: 20px;bottom:10px;padding-bottom:200px;z-index:999;}

.izl-rmenu .btn{width: 46px;height: 46px;border: #dddddd 1px solid;margin-top: -1px;cursor:pointer;position:relative;}

.izl-rmenu .btn-qq{background:#fff url(../images/r_qq.png) center center no-repeat; }

.izl-rmenu .btn-qq:hover{background:#6CBB5A url(../images/r_qq-on.png) center center no-repeat; }

.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) center center no-repeat;background-color: #fff;text-decoration:none;display:block;}

.izl-rmenu .btn-wx{background:#fff url(../images/r_wx.png) center center no-repeat;}

.izl-rmenu .btn-wx:hover{background:#6CBB5A url(../images/r_wx-on.png) center center no-repeat; }

.izl-rmenu .btn-wx .pic{position:absolute; left:-110px; top:0px; display:none;width:100px;height:100px;}

.izl-rmenu .btn-phone{background:#fff url(../images/r_phone.png) center center no-repeat;}

.izl-rmenu .btn-phone:hover{background:#6CBB5A url(../images/r_phone-on.png) center center no-repeat;}

.izl-rmenu .btn-phone .phone{background-color: #6CBB5A;position:absolute;width: 140px;left: -140px;top:0px;line-height: 46px;color:#FFF;font-size: 14px;text-align:center;display:none;}

.izl-rmenu .btn-top{background:#fff url(../images/r_top.png) center center no-repeat; display:none;}

.izl-rmenu .btn-top:hover{background:#6CBB5A url(../images/r_top-on.png) center center no-repeat;}

@media (max-width:980px) {
.izl-rmenu{ display:none;}
}